[TRasViewFrame]
FLastOpenRoot=D:\檔案料號\客戶問題料號\
FLastSaveRoot=C:\
FThumbWidth=115
FThumbHeight=115
MyFavoriteCount=2
MF0=D:\檔案料號\客戶問題料號\
MF1=D:\檔案料號\客戶問題料號\伸興\
MF2=D:\檔案料號\客戶問題料號\伸興\
MF2=F:\MultiMediaLib\ImageLib\Flowers\
MF3=F:\MultiMediaLib\ImageLib\
MF4=F:\MultiMediaLib\ImageLib\Bugs\
MF5=F:\MultiMediaLib\ImageLib\CG\
MF6=F:\MultiMediaLib\ImageLib\Flower\
MF7=F:\MultiMediaLib\ImageLib\MiscPic\
MF8=F:\MultiMediaLib\ImageLib\張雅涵畫集\
MF9=F:\MultiMediaLib\ImageLib\超現實作品\
MF10=F:\MultiMediaLib\海底兩萬里 ZBrush\
FPassWord=./01
FTreeViewHeight=273
FLeftPanelWidth=379
FSlideDelayMsec=5000
FAutoRepeatSlide=1
FRemindUpdate=1
MF11=F:\MultiMediaLib\ImageLib\超現實作品\
MF12=F:\MultiMediaLib\海底兩萬里 ZBrush\
[TRasListBoxFrame_0]
FThumbWidth=50
FThumbHeight=50
[TRasPainter]
FPenColor=0
FBackgroundColor=0
FPenWidth=1
[TRasSFXer]
mRasSFXer=0
[TRasManager]
mRasManager=0
[TRasTransformer]
mRasTransformer=0
[TRasProcessor]
mRasProcessor=0
[TShapeDecoder]
mShapeDecoder=0
FCircleDiv=72
[Application Info]
mApplicationName=RasViewer
mApplicationPath=D:\SourceCode\Libarary\DanielLIB\Unit\RasterLib\Demo\RasViewer\ReleaseRasViewer\
Create Time=2015/1/22 下午 04:56:42
Last Access=2015/1/22 下午 04:56:42
Last Write=2015/1/22 下午 04:56:30
Version=1.0.1.3
FCurrentUser=daniel
[CopyRight]
Author=Daniel Lu
Email=dan59314@ms3.hinet.net
Date=2015/1/22 下午 04:56:41
[TPolygonOperate]
mPolygonOperate=0
FAutoVecWidth=0
FDoRefinePolygon=1
FOutLineSteps=1
[TVectorOperate]
mVectorOperate=0
[TDataManager]
mDataManager=0
[TFileOpEX]
mFileOpEX=0
mDelFileNum=0
mSearchAllDrives=0
mEnableDeadLine=1
mDelDeadLine=2004/11/30
mRegisterEX=0
[TBatchRunner]
mBatchRunner=0
[TRasViewFrame_0]
FThumbWidth=100
FThumbHeight=100
[TPrintPreviewDlg]
SRXNum=8
SRYNum=29
SRThumbW=531
SrThumbH=184
SrLeft=70
SrTop=200
SrSpX=29
SrSpY=30
[TRasFilter]
mRasFilter=0
[TLanguageTranslater]
FLastLangFile=D:\SourceCode\Libarary\DanielLIB\Unit\RasterLib\Demo\RasViewer\ReleaseRasViewer\Languages\English.Default
FLastUnitFilePath=F:\SourceCode\Libarary\DanielLIB\Unit\Translation\
[TStringOperator]
mStringOperator=0
